@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	background-color: #231f20;
	margin: 0;
	padding: 0;
	color: #000;
	background-image: url('images/grid.gif');
	background-repeat:no-repeat;
	background-position:right bottom;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 30px;
	padding-right: 15px;
	padding-left: 15px;
}

h2 {
	color:#00a79d;
}

a img {
	border: none;
}

a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color: #00a79d;
	text-decoration: underline;
}

.header1 {
	background: url('images/bg_1.jpg');
	background-repeat: no-repeat;
	background-position:center;
	background-color:#966;
	width: 100%;
	height: auto;
	max-height: 550px;
	min-height: 350px;
}

.header2 {
	background: url('images/bg_2.jpg');
	background-repeat: no-repeat;
	background-position:center;
	background-color:#966;
	width: 100%;
	height: auto;
	max-height: 550px;
	min-height: 350px;
}

.header2a {
	background: url('images/bg_2a.jpg');
	background-repeat: no-repeat;
	background-position:center;
	background-color:#966;
	width: 100%;
	height: auto;
	max-height: 550px;
	min-height: 350px;
}

.header3 {
	background: url('images/bg_3.jpg');
	background-repeat: no-repeat;
	background-position:center;
	background-color:#966;
	width: 100%;
	height: auto;
	max-height: 550px;
	min-height: 350px;
}

.header4 {
	background: url('images/bg_4.jpg');
	background-repeat: no-repeat;
	background-position:center;
	background-color:#966;
	width: 100%;
	height: auto;
	max-height: 550px;
	min-height: 350px;
}

.header5 {
	background: url('images/bg_5.jpg');
	background-repeat: no-repeat;
	background-position:center;
	background-color:#966;
	width: 100%;
	height: auto;
	max-height: 550px;
	min-height: 350px;
}

.header6 {
	background: url('images/bg_6.jpg');
	background-repeat: no-repeat;
	background-position:center;
	background-color:#966;
	width: 100%;
	height: auto;
	max-height: 550px;
	min-height: 350px;
}

.menuholder {
	background-color: #231f20;
	width: 100%;
	height: 80px;
}

.headercontent {
	max-width: 960px;
	min-width: 600px;
	min-height: 217px;
	margin: 0px auto;
}

.logo {
	float:left;
	width: 150px;
	height: 80px;
	background-image:url('images/logo.png');
	/*-webkit-box-shadow: #000 0px 3px 7px;
	-moz-box-shadow: #000 0px 3px 7px;
	box-shadow: #000 0px 3px 7px;
	behavior: url('pie/PIE.htc');*/
}
.menu {
	float:right;
	margin-top: 15px;
	width: 650px;
	height: 50px;
	background-color: #231f20;
	/*-webkit-box-shadow: #000 0px 3px 7px;
	-moz-box-shadow: #000 0px 3px 7px;
	box-shadow: #000 0px 3px 7px;
	behavior: url('pie/PIE.htc');*/
}

.menuitem {
	display:block;
	width: 100px;
	float:left;
	color:#CCC;
	font-size: 15px;
	text-align: center;
	margin-top: 15px;
}

.menu p {
	display:block;
	width: 50px;
	float:left;
	color:#CCC;
	font-size: 15px;
	text-align: center;
	margin-top: 15px;
}

.menu p#medium {
	display: block;
	width: 90px;
	float: left;
	color: #CCC;
	font-size: 15px;
	text-align: center;
	margin-top: 15px;
}

.menu p#long {
	display: block;
	width: 135px;
	float: left;
	color: #CCC;
	font-size: 15px;
	text-align: center;
	margin-top: 15px;
}

.menu a img {
	border: none;
}

.menu a:link {
	color: #CCC;
	text-decoration: none;
}
.menu a:visited {
	color: #CCC;
	text-decoration: none;
}
.menu a:hover, .menu a:active, .menu a:focus {
	color: #00a79d;
	text-decoration: none;
}

.container {
	background-repeat:no-repeat;
	background-position: 40px 40px;
	font-size: 12px;
	max-width: 960px;
	min-width: 280px;
	min-height: 730px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -40px;
	margin-bottom: 0px;
}

#home {
	background-image:url('images/photos.gif');
}
#services {
	background-image:url('images/photos_2.gif');
}

#biz_services {
	background-image:url('images/photos_7.gif');
}

#contact {
	background-image:url('images/photos_4.gif');
}
#projects {
	background-image:url('images/photos_3.gif');
}
#about {
	background-image:url('images/photos_5.gif');
}

.content {
	z-index: 1;
	max-width: 565px;
	min-width: 300px;
	padding: 15px 0;
	width: auto;
	float: right;
	background-image: url('images/65_percent.png');
}
.contentleft {
	z-index: -1;
	background-color: #FFF;
	width: auto;
	padding: 0;
	float: left;
	max-width: 370px;
	min-width: 100px;
}

p#green {
	color:#093;
	font-style:italic;
	font-weight:bold;
}

p#red {
	color:#C33;
	font-style:italic;
	font-weight:bold;
}

#teal {
	color: #00a79d;
}


ul {
	margin-left:20px;
	list-style-position:outside;
}
li {
	margin-bottom: 5px;
}
ul#1 {
	list-style-type:none;
	margin-left:20px;
	list-style-position:outside;
}
li#1 {
	margin-bottom: 5px;
}
.imgleft {
	float:left;
	margin: 40px;
}

.footercontainer {
	width: 100%;
	min-height: 236px;
}

.footer {
	font-size: 12px;
	margin: 10px auto;
	max-width: 650px;
	min-width: 600px;
	padding: 10px 0;
    background: rgba(35, 31, 32, 0.5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url('pie/PIE.htc');

}
.footer p {
	text-align: center;
	color: #ccc;
}

.footer a img {
	border: none;
}

.footer a:link {
	color: #fff;
	text-decoration: underline;
}
.footer a:visited {
	color: #fff;
	text-decoration: underline;
}
.footer a:hover, .footer a:active, .footer a:focus {
	color: #00a79d;
	font-weight:bold;
	text-decoration: underline;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* FORM STYLE */
form {
	display: block;
	float: left;
	margin: 20px;
	width: 500px;
}

input {
	color:#000;
	width: 300px;
    border: solid 1px #CCC; 
    padding: 5px;
    margin: 0 0 10px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
textarea, select {
	color:#000;
	width: 300px;
    padding: 5px;
    margin: 0 0 10px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
		-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	    border: solid 1px #CCC; 
}

select {
	width:312px;
}

input.send {
	color: #000;
	font-weight:bold;
	width: 300px;
    border: solid 1px #CCC; 
    margin: 0px 10px 10px 10px;
		-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#required {
	color:#FFF;
	background-color:#903;
	width:300px;
	padding:6px;
	padding-bottom:8px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}